/* script command error */
"Cannot act on nodes from another tree." = "別のツリーのノードを利用することはできません。";

/* script error */
"Cannot copy zero trees." = "0 個のツリーはコピーできません。";

/* script error */
"Don't know how to save contents of type '%@'." = "'%@' コンテンツタイプの保存方法がわかりません。";

/* script error reason */
"Expansion of note cannot be determined." = "メモの展開状況を確認できません。";

/* script error reason */
"Expansion of note cannot be modified." = "メモの展開状況は変更できません。";

/* script error reason */
"Expansion of tree cannot be determined." = "ツリーの展開状態を確認できません。";

/* script error reason */
"Expansion of tree cannot be modified." = "ツリーの展開状況は変更できません。";

/* script error */
"Insertion container be in the receiving tree." = "挿入コンテナは挿入先のツリーに入っていなければなりません。";

/* script error */
"Insertion container must be a tree or an object represented by a tree." = "挿入コンテナはツリー、またはツリーで表されたオブジェクトでなければなりません。";

/* script error */
"Insertion location is past the end of the trees of this tree." = "挿入場所がこのツリーの末端のツリーを超えています。";

/* script error */
"Location must be a positional specifier." = "場所は位置指定子でなければなりません。";

/* script error */
"No \"from\" tree specified." = "“from” ツリーが指定されていません。";

/* script error */
"No copyable types specified." = "コピーできるタイプが指定されていません。";

/* script error */
"No data of type '%@' on the pasteboard." = "クリップボードには '%@' タイプのデータがありません。";

/* script error */
"No location specified." = "場所が指定されていません。";

/* script error */
"No pasteboard type '%@' is available." = "クリップボードタイプ '%@' は使用できません。";

/* script error */
"No type specified." = "タイプが指定されていません。";

/* script error */
"Target container cannot handle the command." = "ターゲットコンテナがコマンドを処理できません。";

/* script error */
"Target container isn't a scriptable object." = "ターゲットコンテナがスクリプト可能なオブジェクトではありません。";

/* script error message */
"Tried to add a non-descendant tree to the selected trees." = "子孫ではないツリーを選択したツリーに追加しようとしました。";

/* script command error */
"Unable to locate the object to select." = "選択するオブジェクトを見つけられません。";

/* script error message */
"Unrecognized container property '%@'" = "コンテナプロパティ '%@' を認識できませんでした";